@import url("https://fonts.googleapis.com/css?family=Slabo+27px");
@import url("https://fonts.googleapis.com/css?family=Orbitron");
@import url("https://fonts.googleapis.com/css?family=Audiowide");
@import url("font-awesome.min.css");


	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
	}
	
	body {
 		color: #ff0;
		/*font-family: 'Slabo 27px', serif;*/
		/*font-family: 'Orbitron', sans-serif;*/
		font-family: 'Audiowide', cursive;
		font-size: 8pt;
		line-height: 1em;
		background: #fff;
		overflow: hidden;
	}


	.icon {
		text-decoration: none;
		position: relative;
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-transform: none !important;
	}

	#main {
		background:  url("../images/bg.jpg") center center no-repeat;
		background-size: cover;
		display: table;
		height: 100%;
		position: fixed;
		text-align: center;
		vertical-align: middle;
		top: 0;
		width: 100%;
	}
	
	#content {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
	}

	#content h1 {
		font-size: 4em;
		line-height: 1em;
	}


	#content p {
		margin: 0.5em 0 0 0;
		font-size: 2.5em;
		line-height: 1em;
	}

	#content a {
		color: #ff0;
		font-size: 3em;
		margin: 1em 0 0 0;
		display: inline-block;
		position: relative;
		top: 0;
		width: 2em;
	}
		
	#content a:hover {
		color: #f30;
	}

